.card-column-left-gestion-demande{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    margin-top: 12px;
}

.card-column-left-gestion-demande img{
    width: 100px;
    height: 100px;
    margin-right: 10px;

    background: #D9D9D9;
    border-radius: 56px;
    object-fit: cover;
}

.card-column-left-gestion-demande-labels{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px;
}

.card-column-left-gestion-demande-paragraphgrand{

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    margin-top: 0px;

    color: #000000;
}

.card-column-left-gestion-demande-paragraphtel{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
}

.card-column-left-gestion-demande-paragraphpetit{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    margin-top: 0px;

    color: #000000;
}

.card-column-right-gestion-demande{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 31px;
    padding-right: 20px;
}

.bouton-vert-gestion-reserve{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    gap: 10px;

    width: 48px;
    height: 47px;
    color:white;
    border:none;
    background: #2A782D;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}

.bouton-rouge-gestion-reserve {
    /* Auto layout */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px;
    gap: 10px;
    border:none;
    width: 46px;
    height: 47px;
    color:white;
    background: #781B1B;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}


.texte-gestion-reserve-refuse{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;

    color: #781B1B;
}

.texte-gestion-reserve-accepte{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    margin-top: 15px;
    color: #2A782D;
}
